metadata:
    remoteId: d516557639bd8758e8e3649276a8823f
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: Dossi-manutenzione
        
